@charset "utf-8";
/* CSS Document */

/*  First part by Milt   */

body {
    background-color: #FFFFCC;
    margin-left: 50px;
    padding: 30px;
    color: #000000;
    font-family: Verdana, Geneva, sans-serif;
}

h1 {
    text-align:center;
    font-family: "Comic Sans MS", cursive;
}

.footer {
    text-align: left;
    font-size: 0.9em;
    font-family: Arial, sans-serif;
    font-style: italic;
    margin-top: 20px;
}

/*  Active styles used in the quiz site   */

.header-title {
    text-align: center;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 2em;
    margin-top: 20px;
}

.subheader {
	text-align: center;
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-size: 1.4em;
	margin-top: 40px;
	margin-bottom: 40px;
}

.question-text {
	font-family: "Comic Sans MS", cursive, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	text-align: center;
	background-color: #ffff00;         /* Optional: Adds a little breathing room around the text */
	border-radius: 3px;       /* Optional: Rounds the corners slightly */
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

#stats {   /*  Formatting how many yes/no answers  */
	background-color:#add8e6;
	font-family: "Comic Sans MS", cursive, sans-serif;
    font-weight: 300;
    font-size: 1.4em;
    text-align: center;
	margin-top: 20px;
    margin-bottom: 20px;
}

.menu-buttons {
    text-align: center;
    margin: 30px 0;
}

.menu-buttons a button {
    font-size: 1.3em;
    font-weight: bold;
    padding: 12px 28px;
    margin: 10px;
    border-radius: 10px;
    cursor: pointer;
    transition: background-color 0.25s, transform 0.25s;
}

.menu-buttons a button:hover {
    background-color: #d0d0d0;
    transform: scale(1.10);
}

.start-over {
    text-align: left;
    margin-left: 40px;
    margin-top: 30px;
}

.start-over button {
	padding: 10px 25px;
	font-size: 1.2em;
	font-weight: bold;
	border-radius: 10px;
	transition: background-color 0.5s, transform 0.25s;
}

.start-over a button:hover {
    background-color: #d0d0d0;
    transform: scale(1.10);
}

